<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_wBWJYP4GEd-nJa2bVK54LQ" id="_ObTUkKq8Ed-plKDXsqkIAA" label="TradeIN" purpose="Tables TradeIN sur SQL Intec" creationDate="2010-08-02T13:44:14.947+0200" modificationDate="2013-03-07T13:26:23.038+0100" version="0.1" statusCode="PROD" item="_wBWJYv4GEd-nJa2bVK54LQ">
    <author href="../../talend.project#_wAwUU_4GEd-nJa2bVK54LQ"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wBWJYf4GEd-nJa2bVK54LQ" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_wBWJYv4GEd-nJa2bVK54LQ" property="_wBWJYP4GEd-nJa2bVK54LQ" state="_wBWJYf4GEd-nJa2bVK54LQ">
    <connection href="TradeIN_0.1.item#/"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
